twig:
    file_name_pattern: '*.twig'
    paths:
        '%kernel.project_dir%/src/Eimaths/ACL/Templates': aclTemplates
        '%kernel.project_dir%/src/Eimaths/Payment/Templates': paymentTemplates
        '%kernel.project_dir%/src/Eimaths/Order/Templates': orderTemplates
        '%kernel.project_dir%/public/images': img
when@test:
    twig:
        strict_variables: true
